environment {
  env = "DEV"
}

database = {
  url = "insearch-dev.cluster-ckxnylp9tpfb.ap-south-1.docdb.amazonaws.com"
#   :27017/?ssl=true&replicaSet=rs0&readPreference=secondaryPreferred&retryWrites=false
  sourceDBName = "search_admin_dev"
  sourceCollectionName = "index_docs"
  sparkIndexerMetaCollectionName = "spark-indexer-meta"
}

elasticsearch {
    host="internal-af2d45fb9429746509b1067d3567ff77-437995855.ap-south-1.elb.amazonaws.com"
    port="80"
    breadcrumbSize = 10000
}